### Property

# GUPnPAV DIDLLiteObject:author

deprecated: 0.5.3

#### Declaration

    property author: utf8 [ read, write ]

#### Description [src]

The author of this object.

Type:`gchar*`

Deprecated since: 0.5.3

Use #gupnp_didl_lite_object_get_authors and

# gupnp_didl_lite_object_add_author instead since unlike this

property, they are capable of dealing with multiple author nodes.

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_author()`
Setter method | `gupnp_didl_lite_object_set_author()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no